@import url('https://fonts.googleapis.com/css2?family=Blinker:wght@100;200;300;400;600;700;800;900&family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');
/**********************font-family: 'Inter + Blinker', sans-serif;*******************************/

/* ------------------------------- Canales -------------------------------- */

.canales{
    margin: 30px 0;
}

.canales .info{
    display: flex;
    flex-direction: column;
    min-height: 130px;
    justify-content: center
}

.canales .info h3,h2{
    margin: 0;
    padding: 0 ;
    text-align: center;
    color: #0061a3;
}

.canales .info h2{
    font-size: 20px;
    font-weight: bold;
}

.canales .info h3{
    font-size: 18px;
}

.canales h3:last-child{
    color: #835a47 !important;
}

.cajas-canales{
  display: flex;
  justify-content: center;
  flex-direction: row;
  flex-wrap: wrap;
}

a.canal {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background: #f7f7f7;
    height: 110px;
    width: 110px;
    border-radius: 3px;
    padding: 10px;
    font-size: 13px;
    box-shadow: 1px 1px 3px #ccc;
    margin: 3px;
}

a.canal span{
    text-align: center;
}

a.canal i.glyphicon{
    margin-bottom: 10px;
}

.cajas-canales-wrap {
    display: table;
    margin-right: auto;
    margin-left: auto;
}

/* ------------------------------- Fin Canales -------------------------------- */

.grid-container > * {
  font-weight: 400;
  font-family: 'Blinker', sans-serif;
  font-size: 1em;
  color: #fff;
}

.grid-container {
  background: url(../img/trama-bg-influencers.svg) #01dacf;
  background-position: left top;
  background-size: 1290px;
  background-repeat: no-repeat;
  display: grid;
  grid-template-rows: auto auto auto;
  grid-template-areas:
    "header header header"
    "main main main"
    "content content content";
}

.grid-container .header {
  grid-area: header;
  margin: 50px 0;
}

.grid-container .main {
  grid-area: main;
  background: url(../img/imagen-fondo2.svg);
  background-position: bottom left;
  background-size: contain;
  background-repeat: no-repeat;
  margin-bottom: 60px;
}

.grid-container .content_ejemplos_pdf {
  grid-area: content;
  gap: 20px;
  padding: 60px 0;
  margin: 0;
  display: flex;
  flex-direction: column;
  background: url(../img/bg-influencer-footer2.svg), linear-gradient(45deg,  #00f6ff 0%,#0066ff 100%);
  background-repeat: no-repeat;
  background-position: top right;
}

/* Información Header */

.col-md-12.header_content {
  display: flex;
  flex-direction: column;
  gap: 30px;
  align-items: center;
  flex-wrap: wrap;
}

.header_imagen {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.header_imagen img.logo_influencers.center-block.img-responsive{
  max-width: 75%;
  margin: 0;
  transition: all 0.75s;
  cursor: pointer;
}

.header_imagen img.logo_influencers.center-block.img-responsive:hover{
  transform: scale(1.135);
  filter: drop-shadow(0 10px 20px rgb(0 0 0 / 35%));
}

.header_informacion2 {
  display: flex;
  flex-flow: column wrap;
  justify-content: center;
  gap: 10px;
}

.header_informacion2 p{
  color: black;
  margin: 0;
  font-size: 2.1rem;
  text-align: justify;
}

.header_informacion2 h3{
  color: black;
  font-weight: 700;
  font-size: 2.4em;
  text-align: center;
  background: #fff;
  width: fit-content;
  border-bottom: 3px solid black;
  line-height: 3rem;
  padding: 5px 3%;
  margin: 35px auto 0 auto;
}

.header_informacion {
  display: flex;
  flex-flow: row wrap;
  margin: 0;
  padding: 0;
  justify-content: center;
  gap: 20px;
  flex-wrap: nowrap;
}

.header_informacion p{
  color: black;
  padding: 20px 0;
  font-size: 2.1rem;
  text-align: justify;
}

h3.que_es{
  color: black;
  font-weight: 700;
  font-size: 2.4em;
  margin: 0;
  text-align: center;
  background: #fff;
  border-bottom: 3px solid black;
  line-height: 3rem;
  padding: 5px 20px;
}

.cajita_influencer {
  display: flex;
  flex-flow: row nowrap;
  margin: 0;
  width: 85%;
  padding: 20px;
  border-radius: 4px;
  --webkit-box-shadow: 0px 12px 39px 0px rgba(238, 0, 255, 0.2);
  --moz-box-shadow: 0px 12px 39px 0px rgba(238, 0, 255, 0.2);
  box-shadow: 0px 10px 25px 0px #7900a085;
  background: linear-gradient(185deg, #ff0000, #ff5fe8);
  border: 5px solid black;
  gap: 10px;
  outline: 4px solid #fff;
  transform: rotate(358deg);
}

.cajita_influencer a{
  font-weight: 600;
  text-decoration: underline;
  color: #5c01fe;
}

.cajita_influencer p{
  color: #fff;
  margin: 0;
  font-size: 2rem;
}

.cajita_influencer:hover{
  transform: rotate(363deg);
  transition: .3s;
}

.bi-phone-flip::before {
  content: "\f77c";
  color: #fff;
  font-size: 3em;
  transform: rotate(45deg);
}

button.influencers {
  background: black;
  cursor: pointer;
  border: none;
  padding: 10px;
  color: azure;
  font-size: 1.1em;
  font-weight: bold;
  position: relative;
  z-index: 2;
}

button.influencers:hover::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
  background: linear-gradient(45deg, red, blue, deeppink, blue, red, blue, deeppink, blue);
  background-size: 800%;
  border-radius: 12px;
  filter: blur(8px);
  animation: glowing 20s linear infinite;
}

@keyframes glowing {
    0% {
        background-position: 0 0;
    }
    50% {
        background-position: 400% 0;
    }
    100% {
        background-position: 0 0;
    }
}

/* Información Contenedor */

.col-md-12.content_grilla {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.contenedor {
  display: grid;
  grid-template-columns: minmax(220px, 1fr) 1fr 1fr 1fr;
  gap: 20px;
}

/*-------------- Footer ------------*/

.actualiza-tus-datos {
  display: flex;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
  margin: 1% auto;
  flex-direction: row;
  gap: 20px;
  width: fit-content;
  padding: 1% 2%;    
  border-radius: 0px 0px 15px 15px;
  --webkit-box-shadow: 0px 12px 39px 0px rgba(238, 0, 255, 0.2);
  --moz-box-shadow: 0px 12px 39px 0px rgba(238, 0, 255, 0.2);
  box-shadow: 0px 12px 39px 0px rgba(238, 0, 255, 0.2);    
  background-color: rgba(253, 252, 253, 0.5);
  border: 1px solid rgba(253, 252, 253, 0.2);
}

.actualiza-tus-datos img{
    width: 10%;
}

.actualiza-tus-datos a{
    font-weight: 600;
    text-decoration: underline;
    color: #5c01fe;
}

/*---------- Cards descargar pdf ---------*/

.footer_l {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  align-items: center;
  gap: 10px;
}

.footer_l img{
  padding: 0 20px;
  transition: all 0.75s;
  cursor: pointer;
}

.footer_l img:hover{
  transform: scale(1.135);
  filter: drop-shadow(0 10px 20px rgb(0 0 0 / 35%));
}

.footer_l p{
  color: black;
  font-size: 3.1rem;
  text-align: center;
  margin-bottom: 40px;
}

.contenido_footer {
  display: grid;
  grid-template-columns: minmax(280px, 360px) 360px 360px;
  gap: 20px;
  margin: 0;
  justify-content: center;
}

.contenido_footer .contenido1 {
  display: flex;
  flex-direction: column;
  gap: 20px;
  align-items: center;
}

.contenido_footer .contenido2 {
  display: flex;
  flex-direction: column;
  gap: 20px;
  align-items: center;
}

.contenido_footer .contenido3 {
  display: flex;
  flex-direction: column;
  gap: 20px;
  align-items: center;
}

p.content1 {
  margin: 0;
  font-size: 2.1rem;
  text-align: center;
  min-height: 85px;
}

p.content1 span{
  font-weight: 600;
  font-size: 1.1em;
  text-align: center;
  background-color: #f41655;
}

p.content1 span:hover{
  background-color: black;
  color: #f41655;
}

section.contenido_footer .contenido1 img.imagen_pdf_01 {
  transform: rotate(358deg);
  margin: 0;
  border-radius: 16px
}

.contenido1 a:hover {
  transition: .3s;
  filter: drop-shadow(0 10px 20px rgb(0 0 0 / 35%));
}

p.content2 {
  margin: 0;
  font-size: 2.1rem;
  text-align: center;
  min-height: 85px;
}

p.content2 span{
  font-weight: 600;
  font-size: 1.1em;
  text-align: center;
  background-color: #faf300;
  color: black;
}

p.content2 span:hover{
  background-color: black;
  color: #faf300;
}

section.contenido_footer .contenido2 img.imagen_pdf_02 {
  transform: rotate(358deg);
  margin: 0;
  border-radius: 16px
}

.contenido2 a:hover {
  transition: .3s;
  filter: drop-shadow(0 10px 20px rgb(0 0 0 / 35%));
}

p.content3 {
  margin: 0;
  font-size: 2.1rem;
  text-align: center;
  min-height: 85px;
}

p.content3 span{
  font-weight: 600;
  font-size: 1.1em;
  text-align: center;
  background-color: #41baff;
}

p.content3 span:hover{
  background-color: black;
  color: #41baff;
}

section.contenido_footer .contenido3 img.imagen_pdf_03{
  transform: rotate(355deg);
  margin: 0;
  border-radius: 16px
}

.contenido3 a:hover {
  transition: .3s;
  filter: drop-shadow(0 10px 20px rgb(0 0 0 / 35%));
}

/*----------------------- Ejemplo: videos -----------------------*/

section .content_2 .col-md-12 {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  gap: 20px;
}

.content_videos {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  gap: 20px;
  justify-content: center;
}

article.video1 {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  background-image: url(../img/fondo_cicular.svg);
  background-position: center;
  background-repeat: no-repeat;
  align-items: center;
  background-size: contain;
  min-height: 30dvh;
  padding-top: 50px;
  width: 300px;
}

article.video2 {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  background-image: url(../img/fondo_cicular.svg);
  background-position: center;
  background-repeat: no-repeat;
  align-items: center;
  background-size: contain;
  min-height: 30dvh;
  padding-top: 50px;
  width: 300px;
}

article.video3 {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  background-image: url(../img/fondo_cicular.svg);
  background-position: center;
  background-repeat: no-repeat;
  align-items: center;
  background-size: contain;
  min-height: 30dvh;
  padding-top: 50px;
  width: 300px;
}

article.video1 .titulo {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  gap: 10px;
}

article.video2 .titulo {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  gap: 10px;
}

article.video3 .titulo {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  gap: 10px;
}

article.video1 .titulo h3{
  font-weight: 700;
  color: #000;
  background-color: #01dacf;
  padding: 10px;
}

article.video2 .titulo h3{
  font-weight: 700;
  color: #000;
  background-color: #faf300;
  padding: 10px;
}

article.video3 .titulo h3{
  font-weight: 700;
  color: #000;
  background-color: #fe1d57;
  padding: 10px;
}

article .titulo img{
  width: 25px;
}

article .contenido p{
  color: #000;
  font-size: 2rem;
  text-align: center;
}

.col-md-12 .llamado_video {
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
}

.col-md-12 .llamado_video img.center-block.img-responsive {
  position: relative;
  z-index: 3;
}

.col-md-12 .llamado_video::after{
  content: '';
  top: 105px;
  left: 50%;
  width: 70%;
  height: 5px;
  z-index: 1;
  position: absolute;
  translate: -50%;
  background: rgb(255, 255, 255);
}

/* CARD COMPONENT */

.card {
  display: grid;
  place-items: center;
  width: 80vw;
  max-width: 21.875rem;
  height: 28.125rem;
  overflow: hidden;
  box-shadow: 0.25rem 0.25rem 0.5rem rgba(0, 0, 0, 0.25);
}

.card > * {
  grid-column: 1 / 2;
  grid-row: 1 / 2;
}

.card__background {
  object-fit: cover;
  max-width: 100%;
  height: 100%;
}

.card h2{
    color: #fff;
}

.card__content {
  --flow-space: 0.9375rem;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-self: flex-end;
  height: 90%;
  padding: 12% 1.25rem 1.875rem;
  background: linear-gradient(180deg,#00000000 0%,#0000004d 10%,#000000 100%);
}

.card__content--container {
  --flow-space: 1.25rem;
}

.card__title {
  position: relative;
  width: fit-content;
  width: -moz-fit-content; /* Prefijo necesario para Firefox  */
  bottom: 35px;
}

.card__title::after {
  content: "";
  position: absolute;
  height: 0.3125rem;
  width: calc(100% + 1.25rem);
  bottom: calc((1.25rem - 0.5rem) * -1);
  left: -1.25rem;
  background-color: var(--brand-color);
}

.card__button {
  padding: 0.75em 1.6em;
  width: fit-content;
  width: -moz-fit-content; /* Prefijo necesario para Firefox  */
  font-variant: small-caps;
  font-weight: bold;
  border-radius: 0.45em;
  border: none;
  background-color: var(--brand-color);
  font-family: var(--font-title);
  font-size: 1.125rem;
  color: var(--black);
}

.card__button:focus {
  outline: 2px solid black;
  outline-offset: -5px;
}

p.card__description2 {
  margin: 0;
  font-size: 1.3rem;
  color: var(--black);
}

@media (any-hover: hover) and (any-pointer: fine) {
  .card__content {
    transform: translateY(65%);
    transition: transform 200ms ease-out;
    transition-delay: 1500ms;
  }

  .card__title::after {
    opacity: 0;
    transform: scaleX(0);
    transition: opacity 1000ms ease-in, transform 200ms ease-out;
    transition-delay: 300ms;
    transform-origin: right;
  }

  .card__background {
    transition: transform 50ms ease-in;
  }

  .card__content--container > :not(.card__title), .card__button {
    opacity: 0;
    transition: transform 500ms ease-out, opacity 500ms ease-out;
  }

  .card:hover, .card:focus-within {
    transform: scale(1.05);
    transition: transform 500ms ease-in;
  }

  .card:hover .card__content, .card:focus-within .card__content {
    transform: translateY(0);
    transition: transform 500ms ease-in;
  }

  .card:focus-within .card__content {
    transition-duration: 0ms;
  }

  .card:hover .card__background, .card:focus-within .card__background {
    transform: scale(1.3);
  }

  .card:hover .card__content--container > :not(.card__title), .card:hover .card__button, .card:focus-within .card__content--container > :not(.card__title), .card:focus-within .card__button {
    opacity: 1;
    transition: opacity 500ms ease-in;
    transition-delay: 1000ms;
  }

  .card:hover .card__title::after, .card:focus-within .card__title::after {
    opacity: 1;
    transform: scaleX(1);
    transform-origin: left;
    transition: opacity 500ms ease-in, transform 500ms ease-in;
    transition-delay: 500ms;
  }
}